@media screen and (max-width: 568px) {

  #sp-list-85{
    display : none;
  }

  #sp-list-86{
    display : none;
  }

  #sp-list-89{
    display : none;
  }

  #sp-list-9{
    display : none;
  }

  #sp-list-96{
    width : 308px;
  }

  #sp-page-title-14{
    display : none;
  }

  #sp-page-title-36{
    display : none;
  }

  #sp-page-title-93{
    display : none;
  }

  #sp-photo-motion-2{
    display : none;
  }

  #sp-photo-motion-3{
    margin-top : -25px;
  }

  #sp-site-branding2-1 > .site-title{
    min-height : 61px;
  }

  #sp-table-1{
    display : none;
  }

  #sp-table-10{
    display : none;
  }

  #sp-table-100{
    display : none;
  }

  #sp-table-101{
    display : none;
  }

  #sp-table-102{
    display : none;
  }

  #sp-table-11{
    display : none;
  }

  #sp-table-12{
    display : none;
  }

  #sp-table-13{
    display : none;
  }

  #sp-table-14{
    display : none;
  }

  #sp-table-15{
    display : none;
  }

  #sp-table-16{
    display : none;
  }

  #sp-table-17{
    display : none;
  }

  #sp-table-18{
    display : none;
  }

  #sp-table-19{
    display : none;
  }

  #sp-table-2{
    display : none;
  }

  #sp-table-20{
    display : none;
  }

  #sp-table-21{
    display : none;
  }

  #sp-table-22{
    display : none;
  }

  #sp-table-23{
    display : none;
  }

  #sp-table-24{
    display : none;
  }

  #sp-table-25{
    display : none;
  }

  #sp-table-26{
    display : none;
  }

  #sp-table-27{
    display : none;
  }

  #sp-table-28{
    display : none;
  }

  #sp-table-29{
    display : none;
  }

  #sp-table-3{
    display : none;
  }

  #sp-table-30{
    display : none;
  }

  #sp-table-31{
    display : none;
  }

  #sp-table-32{
    display : none;
  }

  #sp-table-33{
    display : none;
  }

  #sp-table-34{
    display : none;
  }

  #sp-table-35{
    display : none;
  }

  #sp-table-36{
    display : none;
  }

  #sp-table-37{
    display : none;
  }

  #sp-table-38{
    display : none;
  }

  #sp-table-39{
    display : none;
  }

  #sp-table-4{
    display : none;
  }

  #sp-table-40{
    display : none;
  }

  #sp-table-41{
    display : none;
  }

  #sp-table-42{
    display : none;
  }

  #sp-table-43{
    display : none;
  }

  #sp-table-44{
    display : none;
  }

  #sp-table-45{
    display : none;
  }

  #sp-table-46{
    display : none;
  }

  #sp-table-47{
    display : none;
  }

  #sp-table-48{
    display : none;
  }

  #sp-table-49{
    display : none;
  }

  #sp-table-5{
    display : none;
  }

  #sp-table-50{
    display : none;
  }

  #sp-table-51{
    display : none;
  }

  #sp-table-52{
    display : none;
  }

  #sp-table-53{
    display : none;
  }

  #sp-table-54{
    display : none;
  }

  #sp-table-55{
    display : none;
  }

  #sp-table-56{
    display : none;
  }

  #sp-table-57{
    display : none;
  }

  #sp-table-58{
    display : none;
  }

  #sp-table-59{
    display : none;
  }

  #sp-table-6{
    display : none;
  }

  #sp-table-60{
    display : none;
  }

  #sp-table-61{
    display : none;
  }

  #sp-table-62{
    display : none;
  }

  #sp-table-63{
    display : none;
  }

  #sp-table-64{
    display : none;
  }

  #sp-table-65{
    display : none;
  }

  #sp-table-66{
    display : none;
  }

  #sp-table-67{
    display : none;
  }

  #sp-table-68{
    display : none;
  }

  #sp-table-69{
    display : none;
  }

  #sp-table-7{
    display : none;
  }

  #sp-table-70{
    display : none;
  }

  #sp-table-71{
    display : none;
  }

  #sp-table-72{
    display : none;
  }

  #sp-table-73{
    display : none;
  }

  #sp-table-74{
    display : none;
  }

  #sp-table-75{
    display : none;
  }

  #sp-table-76{
    display : none;
  }

  #sp-table-77{
    display : none;
  }

  #sp-table-78{
    display : none;
  }

  #sp-table-79{
    display : none;
  }

  #sp-table-8{
    display : none;
  }

  #sp-table-80{
    display : none;
  }

  #sp-table-81{
    display : none;
  }

  #sp-table-82{
    display : none;
  }

  #sp-table-83{
    display : none;
  }

  #sp-table-84{
    display : none;
  }

  #sp-table-85{
    display : none;
  }

  #sp-table-86{
    display : none;
  }

  #sp-table-87{
    display : none;
  }

  #sp-table-88{
    display : none;
  }

  #sp-table-89{
    display : none;
  }

  #sp-table-9{
    display : none;
  }

  #sp-table-90{
    display : none;
  }

  #sp-table-91{
    display : none;
  }

  #sp-table-92{
    display : none;
  }

  #sp-table-93{
    display : none;
  }

  #sp-table-94{
    display : none;
  }

  #sp-table-95{
    display : none;
  }

  #sp-table-96{
    display : none;
  }

  #sp-table-97{
    display : none;
  }

  #sp-table-98{
    display : none;
  }

  #sp-table-99{
    display : none;
  }
}